# Generated by Django 4.1.6 on 2023-02-22 14:33

from django.db import migrations

import seawatch_registration.models


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0037_auto_20230214_1633"),
    ]

    operations = [
        migrations.AlterField(
            model_name="position",
            name="group",
            field=seawatch_registration.models.ShortTextField(blank=True, default=""),
        ),
    ]
